body { padding-top: 60px; }
img { max-width: 100%; }
section { width: 100%; }
figure { padding-bottom: 20px; padding-top: 20px; text-align: center; }
figcaption { padding: .3rem; font-size: .8rem; line-height: 1.3; font-weight: 400; text-align: inherit; background-color: #cccccc; }
figure img { min-width: 80%; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { padding: 0; font-weight: 900; line-height: 1.3em; margin-top: 1.5rem; margin-bottom: .5rem; }
h1 { font-size: 2.0rem; }
h2 { font-size: 1.5rem; }
h3 { font-size: 1.2rem; }
h4 { font-size: 1.0rem; }
h5 { font-size: 1.0rem; font-weight: 700; }
h6 { font-size: 1.0rem; font-weight: 500; }
h1 a { color: #999999; }
h1 a:hover, button .fa { color: #e51718; }
#numero h1 { display: grid; grid-template-columns: 40px auto 40px; grid-column-gap: 0; justify-items: center; margin-bottom: 1em; }
.hide { display: none; }
.flex { display: flex; flex-flow: row wrap; align-items: stretch; justify-content: space-between; }
.flex.column { flex-direction: column; }
.sponsor { padding: 1em 0; text-align: center; }
.sponsor.google { width: 100%; overflow: auto; }
.sponsor.qt { }
.sponsor:before { content: 'Sponsor'; font-size: .5em; color: #cccccc; padding-bottom: 0; padding-top: 0; margin: 0 0 3px 0; text-align: left; font-weight: 400; padding-left: 1em; display: block; width: 100%; }
.sponsor > * { max-width: 100%; text-align: center; margin: auto; }
.sponsor.qt img { width: 320px; height: 110px; border: thin solid #ebebeb; margin: auto; }
.sponsor.qt.l-float-sx > div, 
.sponsor.qt.x-float-sx > div { margin: 0 auto 1em 0; }
.text-dx { text-align: right; }
.text-sx { text-align: left; }
.text-cn { text-align: center; }
.avviso { background-color: #cccc66; color: black; padding: .5em 1em; margin: .2em auto; font-weight: 700; }
#popcookie{ position: fixed; left: 1vw; bottom: 1vh; width: 98vw; max-width: 500px; background-color: #e51718; color: white; padding: .6em; font-size: .9rem; border-radius: 4px; box-shadow: 1px 1px 2px #000; }
#back-top { font-size: 4em; position: fixed; z-index: 5; right: 2vw; bottom: 2vh; cursor: pointer; color: #333333; opacity: .4; }
#back-top:hover { opacity: .9; }
#barra-fissa { background-color: #e51718; text-align: center; line-height: 50px; position: fixed; top: 0; z-index: 1; font-size: 1rem; height: 50px; box-shadow: 0 1px 2px #555; }
#barra-fissa > * { color: white; transition: 500ms; }
#barra-fissa > *:last-child { }
#barra-fissa .pop-apri:hover,
#barra-fissa a:hover { background-color: #ffc8c8; cursor: pointer; color: black; }
#barra-fissa a { text-decoration: none; display: block; margin: 0; transition: 500ms; }
#barra-fissa #testata { display: inline-block; vertical-align: middle; line-height: 19px; color: white; }
#barra-fissa strong { font-size: 1rem; font-weight: 700; color: white; }
#barra-fissa .fa { font-size: inherit; line-height: 50px; }
#barra-fissa img { max-height: 40px; vertical-align: middle;  max-width: 80px;  }
#menu-lato { display: none; position: fixed; left: 0; width: 300px; background-color: rgba(0, 0, 0, .87); color: white; top: 50px; height: calc(100vh - 36px); z-index: 1; padding: 10px; }
#menu-lato li { line-height: 35px; cursor: pointer; }
#menu-lato ul ul { display: inherit; padding-left: 1.3rem; }
#menu-lato a { text-decoration: none; display: block; }
#menu-lato .fa { display: inline-block; width: 1.3rem; text-align: center; }
#tooltip { max-width: 250px; z-index: 3; background-color: black; position: absolute; display: none; color: white; font-size: .7rem; padding: .3em .7em; text-align: center; border-radius: 6px; }
#tooltip:after { content: ' '; position: absolute; top: -7px; right: calc(50% - 8px); border-color: transparent transparent black transparent; border-style: none solid solid solid; border-width: 0 8px 8px 8px; display: block; width: 16px; height: 8px; z-index: 2; }
.pop-menu { max-width: 250px; min-width: 190px; z-index: 3; background-color: #e51718; border: 1px solid black; position: fixed; top: 59px; right: 50px; display: none; color: white; }
.pop-menu:after, 
.pop-menu:before { content: ' '; position: absolute; top: -8px; right: -1px; border-color: transparent transparent black transparent; border-style: none none solid solid; border-width: 0 0 8px 9px; display: block; width: 8px; height: 8px; z-index: 2; }
.pop-menu:after { top: -6px; z-index: 4; border-bottom-color: #e51718; right: 0; border-left-width: 9px; }
.pop-menu > li { border-bottom: 1px solid #ff6363; display: block; }
.pop-menu > li > * { padding: 6px 8px; display: block; text-shadow: 1px 1px 1px #000000; }
.pop-menu > li > div { color: black; text-shadow: 0 0 0 #e51718; }
.pop-menu > li:last-child { border-bottom: 0 none transparent; }
.pop-menu > li > * > div { padding: 2px 0; }
.pop-menu .pop-titolo { text-align: center; font-weight: 700; }
.pop-menu input[type='text'],
.pop-menu input[type='password'] { border-style: none; width: calc(100% - 25px); padding: 2px; outline: white none 0; }
.pop-menu input:focus { border-style: none; outline: white none 0; }
.pop-menu p { font-size: .75rem; }
.pop-menu a { text-decoration: none; display: block; transition: 500ms; }
.pop-menu a .fa { float: left; margin-right: 5px; }
.pop-menu a .fa:before { vertical-align: middle; }
.pop-menu a:hover { background-color: white; color: black; text-shadow: 0 0 0 white; }
.pop-riga { border-bottom: 1px solid #cccccc; }
#footer { background-color: #e7e7e7; border-top: 1px solid black; padding: 20px; font-size: .8rem; margin-top: 30px; }
#footer .colonna { padding: 10px; }
#footer h3 { margin: 0 0 10px 0; font-size: .9rem; padding: 0; }
#footer .fa { margin-right: 7px; }
#colonna-1, #colonna-2 { width: 100%; overflow: auto; }
#colonna-2 > * { margin: 1em auto; border-bottom: 1px solid #999999; padding-bottom: 1em; }
#colonna-2 > *:first-child { margin-top: 0; }
#colonna-2 > * > *:first-child { margin-top: 0; padding-top: 0; }
.pop-up-sfondo { display: block; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, .9); z-index: 10; }
.pop-up { display: flex; position: fixed; width: 350px; height: 200px; top: -200px; left: calc(50vw - 175px); z-index: 11; border: medium solid white; background-color: white; padding: 0 0 5px 0; text-align: center; flex-flow: column nowrap; align-items: stretch; justify-content: space-between; transition: 300ms top; }
.pop-up > h3 { background-color: #e51718; color: white; text-align: center; font-size: 1rem; padding: 5px 0; font-weight: 700; margin: 0; }
.pop-up > p { font-size: .9rem; }
.pop-up input[type='button'] { margin-left: 3px; margin-right: 4px; }
.rigenera-code { cursor: pointer; }
.contenitore { max-width: 1200px; }
#articolo-numero { background-color: #e7e7e7; padding: .5rem; width: 100%; overflow: auto; }
#articolo-numero time { float: right; font-weight: 400; }
#articolo-numero a { text-decoration: none; font-weight: 700; }
#articolo-numero a:hover { color: #e51718; }
#articolo-autori { padding: .3em 1em; border-top: thin solid #cccccc; border-bottom: thin solid #cccccc; font-size: 1rem; margin-top: 1em; margin-bottom: .2em; }
#articolo-social { text-align: right; margin-bottom: 1em; }
#articolo-social a { display: inline-block; margin-left: 1em; vertical-align: middle; text-decoration: none; }
#articolo-social .fa { font-size: 1.5em; vertical-align: middle; }
a:hover .fa-facebook-official, a:hover .fa-facebook-square { color: #365899; }
a:hover .fa-twitter, a:hover .fa-twitter-square { color: #1c9dec; }
a:hover .fa-google-plus { color: red; }
a:hover .fa-youtube, a:hover .fa-youtube-square { color: #e62117; }
a:hover .fa-rss, a:hover .fa-rss-square { color: #ff9900; }
a:hover .fa-file-pdf-o { color: #cc0000; }
.contatore { display: inline-block; font-size: .55em; padding: .0em; color: black; vertical-align: middle; }
#articolo-titoli h2 { font-style: italic; font-weight: 700; font-size: 1.4rem; line-height: 1.35; }
#articolo-testo { width: 100%; overflow: auto; margin-left: auto; margin-right: auto; max-width: 700px; }
#articolo-testo figure { clear: both; }
#articolo-testo p { margin-bottom: 1em; margin-top: 1em; text-align: justify; }
#articolo-testo p:last-of-type { margin-bottom: 0; }
#articolo-testo .scheda { background-color: #e7e7e7; padding: 2em; border-left: 4px solid #999999; margin-top: 1em; border-radius: 2em; }
#articolo-testo .scheda *:first-child { padding-top: 0; margin-top: 0; }
#articolo-testo table { margin: 1em auto; border-collapse: collapse; empty-cells: show; table-layout: auto; caption-side: top; border-spacing: 1px; border: 1px solid #666666; }
#articolo-testo caption { background-color: #ffffff; font-weight: bold; text-align: center; padding-bottom: .5rem; padding-top: .5rem; color: #e62424; border-top: 1px solid #948e8e; }
#articolo-testo th { background-color: #e7e9bd; font-weight: 600; border: thin solid #cccccc; padding-bottom: .3rem; padding-top: .3rem; vertical-align: middle; }
#articolo-testo td { border: thin solid #cccccc; font-weight: 400; padding-bottom: .3rem; padding-top: .3rem; vertical-align: middle; }
#articolo-testo ul, #articolo-testo ol { margin: 1em 0; padding-left: 1em; text-align: justify; }
#articolo-testo ul li { list-style-position: outside; white-space: normal; margin: 0 1em; list-style-type: square; }
#articolo-testo ol li { list-style-position: outside; white-space: normal; margin: 0 1em; list-style-type: decimal; }
#articolo-testo.sfumato { width: 100%; overflow: hidden; max-height: 450px; position: relative; }
#articolo-testo.sfumato:after { position: absolute; bottom: 0; width: 100%; height: 100px; right: 0; left: 0; content: ''; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 86%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 86%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 86%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ffffff',GradientType=0 ); }
#articolo-leftright { padding: 1rem 0; width: 100%; overflow: auto; margin: 1rem 0; border-color: #cccccc; border-width: thin; border-style: solid none; }
#articolo-leftright a { text-decoration: none; display: inline-block; }
#articolo-testo h3 { font-size: 1.1rem; text-transform: uppercase; margin-bottom: 0; margin-left: auto; margin-right: auto; margin-top: 1rem; padding: 0; }
#articolo-testo h3:before { content: ''; display: inline-block; height: .8rem; width: .8rem; background-color: #e51718; border-radius: 60%; margin-right: .25rem; box-shadow: inset -2px -2px 2px rgba(0, 0, 0, 0.5); }
/* slideshow */
.slideshow { display: none; }
#slideshow { position: relative; width: 100%; padding: 10px; background-color: black; color: white; text-align: center; margin-bottom: 1rem; }
#slide-sfondo { display: none; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; opacity: .1; transition: 1s; background-color: black; z-index: 10; }
#slideshow:hover { z-index: 11; position: fixed; top: 5vh; height: 90vh; left: 5vw; width: 90vw; }
#slideshow:hover ~ #slide-sfondo { display: block; opacity: .90; }
#slide-dida { padding-bottom: 5px; }
#slideshow:hover #slide-html { position: absolute; bottom: 5px; width: 100%; }
#slide-img { cursor: pointer; }
#slide-left, #slide-right { opacity: .3; position: absolute; cursor: pointer; left: 15px; top: calc(50% - 25px); width: 50px; height: 50px; border-width: 2px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); border-color: white; border-style: none none dotted dotted; }
#slide-right { left: auto; right: 15px; border-style: dotted dotted none none; }
#slide-img:hover ~ #slide-right, #slide-left:hover, #slide-right:hover { opacity: 1; }
/* slideshow */
#banner-abbonati { background-color: #eee; border: thin solid #b9b9b9; font-size: 1.5rem; text-align: center; padding: 2em 0; border-radius: 1em; }
#banner-abbonati a { background-color: red; color: white; padding: 0 .5em; text-decoration: none; display: inline-block; margin-top: 1em; font-weight: 700; text-shadow: 1px 1px 1px #101010; }
#chiudi-bannerabbonati { text-align: center; padding: 2em 0; text-decoration: underline; cursor: pointer; font: 1.1rem 'Inconsolata'; }
#articolo-tag { font-size: 1rem; font-style: normal; font-weight: normal; }
#articolo-tag * { display: inline-block; padding: 0; margin: 0; font: inherit; }
#articolo-tag .fa { display: none; }
#articolo-tag h3 { font-weight: bold; }
#articolo-tag ul { display: inline-block; }
#articolo-tag li { display: inline-block; margin: 0 .15rem; border: thin solid black; padding: 0 .1rem; background-color: black; color: white; line-height: 1.1; }
#articolo-tag a { text-decoration: none; }
#articolo-attinenti dt { width: 100%; font-size: 1.1rem; font-weight: 600; margin: .5em auto 0; }
#articolo-attinenti dd { flex: 1 300px; margin: .5em; padding: .5em 0 .5em .7em; border-left: 3px solid #cccccc; }
#articolo-attinenti dd a strong { color: #e51718; }
#articolo-attinenti dd div { font-size: .85rem; }
#articolo-attinenti dd div .fa { width: 1.3em; margin-right: .1em; text-align: right; }
#articolo_contenutoabbonati{ margin: 1rem 0; background-color: #e4e4e4; padding: 0; }
#articolo_contenutoabbonati .articolo_riservato{ background-color: #e51718; color: white; padding: .8rem; display: grid; grid-gap: 6px; grid-template-columns: 50px 1fr; }
#articolo_contenutoabbonati .articolo_riservato .fa{ font-size: 40px; line-height: 40px; }
#articolo_contenutoabbonati .articolo_istruzioni{ padding: 0 .8rem .8rem .8rem; }
#articolo_contenutoabbonati h3,
#articolo_contenutoabbonati p{ padding: 0; margin: .8rem 0; }
#articolo_contenutoabbonati a{ padding: .3em .8em; background-color: #e51718; color: white; display: block; text-align: center; }
fieldset { border: 2px solid #999999; background: rgb(255,254,252); background: -moz-linear-gradient(top,  rgb(255,254,252) 0%, rgb(226,226,226) 100%); background: -webkit-linear-gradient(top,  rgb(255,254,252) 0%,rgb(226,226,226) 100%); background: linear-gradient(to bottom,  rgb(255,254,252) 0%,rgb(226,226,226) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefc', endColorstr='#e2e2e2',GradientType=0 ); padding: 3em 1em 1em; margin: 1em 0; position: relative; border-radius: 4px; }
legend { font-weight: 700; padding: .2em 1em; width: 100%; top: 0; position: absolute; left: 0; color: #e51718; border-bottom: 1px dotted #999999; }
fieldset label { display: block; margin: .5em 0; }
fieldset label span { display: block; font-size: .7rem; font-weight: 600; padding-left: .4em; }
fieldset label input[type='text'],
fieldset label input[type='email'],
fieldset label input[type='password'],
fieldset label textarea { display: block; width: 100%; }
fieldset label input[name='codice_chap'] { width: calc(100% - 210px); display: inline-block; }
#commenti article { position: relative; padding: 1em; background-color: #e7e7e7; border-left: 2px dotted #999999; margin: 1em 0; }
#commenti article .commento-segnala { display: none; position: absolute; top: .5em; right: .5em; }
#commenti article:hover .commento-segnala { display: block; }
#commenti article h4 { font-size: 1rem; padding-top: 0; display: inline-block; margin: 0 20px 0 0; }
#commenti article time { float: right; font-weight: 400; }
#commenti article .commento-testo { font-size: .9rem; font-weight: 400; margin-top: .5em; padding: 1em; max-height: 200px; overflow: auto; background-color: #f4f4f4; clear: both; }
#commenti article em { font-weight: 500; }
#commenti article em:before { content: ' di '; font-weight: 400; }
#commenti article footer { text-align: center; margin: .5em 0; }
#ultimicommenti { }
#ultimicommenti dl { font-size: .85rem; text-align: center; }
#ultimicommenti dt { font-weight: 700; margin-top: .7em; padding-top: .7em; border-top: thin dotted #666666; }
#ultimicommenti dd { margin-top: .2em; max-height: 3em; overflow: hidden; }
#ultimicommenti a { text-decoration: none; }
#ultimicommenti a:hover { text-decoration: underline; }
#ultimicommenti strong { font-weight: 500; color: #e51718; }
#elenco-pdf, #elenco-numeri ul { display: flex; flex-flow: row wrap; align-items: stretch; flex-start: space-around; }
#elenco-pdf li, #elenco-numeri ul li { border-radius: 3px; margin: 0 .5rem .5rem 0; width: calc(16.6667% - 0.5rem); font-size: .7rem; line-height: 1.4; text-align: center; }
#elenco-numeri div { font-size: 1.5rem; padding: .5em 0; font-weight: 700; }
#numero header { width: 100%; overflow: auto; }
#numero section { display: flex; flex-flow: row wrap; align-items: stretch; justify-content: space-between; }
#numero section > h2 { margin-top: 0; font-weight: 600; width: 100%; font-size: 1.2rem; font-style: italic; }
#numero article { padding: .2em .7em; margin: .5em 0; flex: 1 1 320px; overflow: auto; border-style: solid; border-width: 0 0 0 4px; border-color: #cccccc; }
#numero article.confoto {  }
#numero article .argomento { padding: 0; margin: 0 0 .5em 0; font-weight: 700; font-style: italic; color: #999999; }
#numero article img { float: left; margin-left: -.7em;  margin-right: .7em;  }
#numero article h2 { font-size: 1.15rem; padding: 0; margin: 0 0 .5em 0; line-height: 1.1; }
#numero article h2 a { color: #e51718; text-decoration: none; }
#numero article h3 { font-size: .9rem; font-style: italic; padding: 0; margin: .5em 0; font-weight: 500; }
#numero article div { font-size: .8rem; margin: .5em 0; }
#numero article aside { font-size: .7rem; padding: 0; margin: .5em 0; color: #cccc66; }
#numero .commenti { display: inline-block; margin-left: .5em; }
#numero .commenti:before { content: ' | '; }
#numero .autore { font-weight: 500; }
#numero .autore:before { content: 'di '; font-weight: 400; }
#parole-chiave .lettera { display: block; background-color: #cccccc; color: white; padding-left: 1em; line-height: 2; }
#parole-chiave .incolonna { column-width: 190px; }
#parole-chiave .incolonna li { line-height: 2em; }
#parole-chiave li a { text-decoration: none; font-weight: 600; }
#parole-chiave li a:hover { text-decoration: underline; color: #e51718; }
#parole-chiave .contatore,
#argomenti .contatore { padding: 1px 4px; opacity: .5; font: 400 .8rem 'Inconsolata'; background-color: #64a72f; margin-left: 3px; border-radius: 5px; color: #fff; margin-bottom: 3px; }
#percorso { background-color: #e7e7e7; padding: .5rem; width: 100%; overflow: auto; font-weight: 400; }
#percorso a { text-decoration: none; font-weight: 700; }
#percorso a:hover { color: #e51718; }
.articoli-elenco { display: flex; flex-flow: row wrap; align-items: stretch; justify-content: space-between; }
.articoli-elenco article { margin: .5em 0; border-left: 4px solid #cccccc; padding-left: .5em; flex: 1 300px; }
.articoli-elenco h2 { font-size: 1rem; padding: 0; margin: .3em 0; }
.articoli-elenco h3 { font-size: 1rem; font-style: italic; font-weight: 500; padding: 0; margin: .3em 0; }
.articoli-elenco footer { font-size: .85rem; font-weight: 400; }
.articoli-elenco footer li { font-size: .85rem; line-height: 1.3; }
.articoli-elenco footer li strong { font-weight: 600; }
.numeripagina { text-align: center; margin: 1em 0; padding: .5em; }
.numeripagina ul:before { content: 'pagina: '; line-height: 32px; float: left; font-size: .80em; }
.numeripagina ul { display: inline-block; }
.numeripagina li { display: block; float: left; }
.numeripagina li a { display: block; width: 32px; height: 32px; line-height: 30px; border-radius: 50%; border: thin solid white; font-family: monospace; }
.numeripagina li a:hover { transition: .5s; border: thin solid #cccccc; }
.numeripagina .questa a { font-weight: 700; color: white; background-color: #666666; }
#argomenti .incolonna { column-width: 250px; }
#redazione .incolonna { column-width: 190px; }
#redazione .incolonna li { line-height: 2em; }
#autore-note { padding: 1em; background-color: #e7e7e7; font-size: .9rem; line-height: 1.4; overflow: auto; width: 100%; }
#autore-note img { float: left; margin-right: 1em; margin-bottom: 1em; max-width: 80px; }
#abbonamento label.w20 { display: inline-block; width: 19%; }
#abbonamento label.w30 { display: inline-block; width: 29%; }
#abbonamento label.w50 { display: inline-block; width: 49%; }
#abbonamento label.w70 { display: inline-block; width: 69%; }
.riepilogo-ordine { background-color: #ededed; padding: 1em; margin: 1em; }
.riepilogo-ordine p { margin-bottom: 1em; margin-top: 1em; }